/* body {margin:2rem;} */

.modal-dialog {
      max-width: 1200px !important;
      margin: 0px auto !important;
}

.modal-body {
  position:relative;
  padding:0px !important;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:red;
  text-decoration: none;
  background-color: rgba(255, 0, 0, 0);
}